/* custom css rules */

.site__mask {
    background: url(https://content.propstore.com/consign-now/sell/EMLA-LA_Consign2021-SiteSideBanners.jpg) 50% 0px no-repeat #000;
    padding: 10px;
}

/* blue text header for competition page */
.blueheadertext {
    border-bottom: 1px solid #c7d5e0;
    color: #0186e4;
    font-size: 24px;
    font-weight: normal;
    height: 37px;
    line-height: 24px;
    margin: 0 27px 15px 0px;
    padding: 25px 0 0 0px;
}

/* Blog customisations */
.starwarsthumb {
    width: 150px;
    height: auto;
    padding: 4px;
}

/* Blog post title change for stephen collection */
.postid-7724 .single-blog__wide-part-inner-container h2 {
    padding-right: 350px;
}

/* Other */
.center4colhp {
    margin-left: 30px;
    margin-right: 30px;
	height: 310px;
	position:relative;
}

.center2colhp {
    margin-left: 30px;
    margin-right: 30px;
	height: 400px;
	position:relative;
}

/* Homapage */

.homepagecolumncon {
    background: white;
    width: 270px;
    height: 300px;
    overflow: hidden;
    border-radius: 5px;
    display: inline-block;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 30px;
    vertical-align: text-top;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.homepageheaderimage {
	height: auto;
	width: 270px;
}

/* Homepage text */
.headinghp {
	font-size:18px;
	text-align: center;
	margin-bottom: 10px;
}

.desctext {
	font-size:13px;
	margin: 5px;
	text-align: center;
}

.headinghp2 {
	font-size:18px;
	margin-top: 15px;
	margin-left: 12px;
	color: #fff;
}

.desctext2 {
	font-size:14px;
	margin: 12px;
	color: #fff;
}

.headinghp3 {
	font-size:18px;
	margin-top: 15px;
	margin-left: 12px;
}

.desctext3 {
	font-size:14px;
	margin: 12px;
}

.homepagebutton {
    position: relative;
    top: 10px;
    left: 30px;
    height: 40px;
    width: 150px;
    border-radius: 3px;
    background: rgb(94, 156, 234);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(94, 156, 234, 1)), color-stop(100%, rgba(12, 99, 196, 1)));
    background: -webkit-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -o-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -ms-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: linear-gradient(to bottom, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e9cea', endColorstr='#0c63c4', GradientType=0);
}

.btnhp {
    display: inline-block;
    text-decoration: none;
    line-height: 30px;
    padding: 0 20px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
    border: none;
    border-radius: 3px;
    background: rgb(94, 156, 234);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(94, 156, 234, 1)), color-stop(100%, rgba(12, 99, 196, 1)));
    background: -webkit-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -o-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -ms-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: linear-gradient(to bottom, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e9cea', endColorstr='#0c63c4', GradientType=0);
    color: #FFFFFF;
    min-width: 100px;
    position: absolute;
    top: 0px;
}

.btnhp:hover {
    background: rgb(84, 140, 209);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0OGNkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTU1YWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(84, 140, 209, 1)), color-stop(100%, rgba(10, 85, 171, 1)));
    background: -webkit-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: -o-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: -ms-linear-gradient(top, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    background: linear-gradient(to bottom, rgba(84, 140, 209, 1) 0%, rgba(10, 85, 171, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#548cd1', endColorstr='#0a55ab', GradientType=0);
}

.btnhpconsign {
    position: absolute;
    top: 668px;
	left: 98px;
}

.btnhpblog {
    position: absolute;
    top: 668px;
	left: 380px;
}

.btnhpfaq {
    position: absolute;
    top: 668px;
	left: 670px;
}

.btnhpcontact {
    position: absolute;
    top: 668px;
    left: 955px;
}

/* 2016 hp slider */
.hpslider-small-box {
    background: #fff url(//www.propstore.com/main/img/loading.gif) 50% 50% no-repeat;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    height: 275px;
    overflow: hidden;
}

.hpslider-small-box {
    width: 450px;
    float: left;
    height: 340px;
    position: relative;
}

.hpslider-small-box {
    min-width: 555px;
    max-width: 555px;
}

.hpslider-small-box {
    position: relative;
}

.hpslider-small-box {
    width: 450px;
    position: relative;
}

.hpslider-small-box ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
}

.hpslider__item {
    height: 280px;
    overflow: hidden;
    float: left;
    position: relative;
}

.hpslider-small__item {
    height: 340px;
    overflow: hidden;
    float: left;
    position: relative;
    max-width: 100%;
}

.hpslider-small__item img {
    max-width: 100%;
}

.hpslider-small-box .dots {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 25px;
    right: 25px;
    list-style: none;
}

.hpslider-small-box .dot {
    float: left;
    margin-right: 5px;
    width: 0px;
    height: 0px;
    background: #fff;
    border-radius: 50%;
    text-indent: -999em;
}

.slider-small-box .dot {
    display: none;
    float: left;
    margin-right: 5px;
    width: 0px;
    height: 0px;
    background: #fff;
    border-radius: 0%;
    text-indent: -999em;
}


.hpslider-small-box .dot.active {
    border-color: #5c9cdc;
    background: #5da4f6;
    background: -moz-linear-gradient(top, #5da4f6 0%, #1970d6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5da4f6), color-stop(100%,#1970d6));
    background: -webkit-linear-gradient(top, #5da4f6 0%,#1970d6 100%);
    background: -o-linear-gradient(top, #5da4f6 0%,#1970d6 100%);
    background: -ms-linear-gradient(top, #5da4f6 0%,#1970d6 100%);
    background: linear-gradient(to bottom, #5da4f6 0%,#1970d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da4f6', endColorstr='#1970d6',GradientType=0 );
}

.hpslider-small-box .dot:last-child {
    margin-right: 0;
}

.hpslider__category {
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: 20px;
    left: 25px;
    font-weight: 700;
    text-shadow: 1px 1px 1px #000;
    max-width: 350px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.hpslider-small__film {
    color: #fff;
    text-decoration: none;
    position: absolute;
    left: 25px;
    bottom: 6px;
    font-weight: 700;
    text-shadow: 1px 1px 1px #000;
    max-width: 400px;
    max-height: 200px;
    overflow: hidden;
    font-size: 12px;
}


.slider-small__film {
    color: #fff;
    text-decoration: none;
    position: absolute;
    left: 21px;
    bottom: 18px;
    font-weight: 700;
    text-shadow: 1px 1px 1px #000;
    max-width: 367px;
    max-height: 73px;
    overflow: hidden;
    font-size: 16px;
}


.hpslider-small__film {
    max-width: 250px;
    max-height: 250px;
}

.hpslider__name, .hpslider__price {
    width: 100%;
    display: inline-block;
    font-size: 12px;
}

.hpslider__name {
    font-weight: 300;
}

.hpslider__price {
    color: #fa4506;
}

.hpslider__btn {
    position: absolute;
    bottom: 25px;
    right: 25px;
}


.hpslider__btn:active {
    position: absolute;
    top: inherit;
}

/* Celebration sale Page css */

.auction__section p {
    margin: 0px;
    }
.new-design .twitter-news {
    display: none;
}
#breadcrumbs {
    display: none;
    }
#wideContent {
    background: url(//www.propstore.com/wp-content/themes/propstore/img/rightColBg1000.jpg) no-repeat scroll left top rgba(0, 0, 0, 0);
    width: 1160px;
    float: right;
    height: auto !important;
    height: 450px;
    min-height: 450px;
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.itemrow {
   display: block;
    width: 1200px;
    padding-left: 10px;
    padding-right: 10px;
}
.itemblock {
    float: left;
    margin-bottom: 30px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
    border-radius: 5px;
    width: 350px;
    height: 480px;
    overflow: hidden;
    background: #e4e5e6;
}
.itemblock2 {
    float: left;
    margin-bottom: 30px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
    border-radius: 5px;
    width: 350px;
    height: 560px;
    overflow: hidden;
    background: #e4e5e6;
}
.catimage {
    width: auto;
    height: auto;
    max-height: 340px;
    max-width: 310px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
    .buybutton {
    border-radius: 5px;
    margin-top: 13px;
    padding: 10px 10px 25px 23px;
    margin-left: auto !important;
    margin-right: auto !important;
    font-size: 18px;
    font-family: inherit;
    width: 150px;
    color: white;
    height: 10px;
    background: rgb(94, 156, 234);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(94, 156, 234, 1)), color-stop(100%, rgba(12, 99, 196, 1)));
    background: -webkit-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -o-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -ms-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: linear-gradient(to bottom, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e9cea', endColorstr='#0c63c4', GradientType=0);
    }
.celebration-button {
    border-radius: 5px;
    margin-top: 13px;
    padding: 10px 20px 25px 20px;
    margin-left: auto !important;
    margin-right: auto !important;
    font-size: 18px;
    font-family: inherit;
    width: 150px;
    color: white;
    height: 10px;
    text-align: center;
        }
.celebration-buy-button {
    background: rgb(94, 156, 234);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(94, 156, 234, 1)), color-stop(100%, rgba(12, 99, 196, 1)));
    background: -webkit-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -o-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: -ms-linear-gradient(top, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    background: linear-gradient(to bottom, rgba(94, 156, 234, 1) 0%, rgba(12, 99, 196, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e9cea', endColorstr='#0c63c4', GradientType=0);
    }
.celebration-sold-button {
    background: rgb(238, 47, 47);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 47, 47, 1)), color-stop(100%, rgba(201, 31, 31, 1)));
    background: -webkit-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: -o-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: -ms-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: linear-gradient(to bottom, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee2f2f', endColorstr='#c91f1f', GradientType=0);
    }
    
.celebration-buy-buttonsold {
    text-align: center;
    border-radius: 5px;
    margin-top: 13px;
    padding: 10px 15px 25px 15px;
    margin-left: auto !important;
    margin-right: auto !important;
    font-size: 18px;
    font-family: inherit;
    width: 150px;
    color: white;
    height: 10px;
    background: rgb(238, 47, 47);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 47, 47, 1)), color-stop(100%, rgba(201, 31, 31, 1)));
    background: -webkit-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: -o-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: -ms-linear-gradient(top, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    background: linear-gradient(to bottom, rgba(238, 47, 47, 1) 0%, rgba(201, 31, 31, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee2f2f', endColorstr='#c91f1f', GradientType=0);
}
img.celebrationgalleryimg{
    width: 95%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
}
.pricetext {
    text-align: center;  
    color: red;
    font-family: inherit;
    font-size: 23px;
    }
.desctext {
    text-align: center;  
    font-family: inherit;
    font-size: 13px;
    }
.itemtable {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}
.catthumb {
    background-color: white;    
    }
.news-box, .slider-small-box, .featured-small-box {
 margin-bottom: 0px;
}
.section--info { 
  margin-top: 5px;
}
.slider__item {
    height: 280px;
    overflow: hidden;
    float: left;
    position: relative;
    min-width: 590px;
}
.facebookbox {
    padding-top: 10px !important;
    padding-left: 25px !important;
}
.subscribe__header, .subscribe__success {
    float: left;
    width: 344px;
    margin: 0;
    padding: 0 0 15px 40px;
    line-height: 40px;
    color: #353e46;
    background: url(//content.propstore.com/speedtest/img/subscribe-news.png) 0 15% no-repeat;
}

/* Mail chimp email signup form style */

#mc_embed_signup {
    background:#fff;
    border-radius: 8px;
    clear:left;
    font:14px Helvetica,Arial,sans-serif;
    width:600px;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid grey;
}
#mc_embed_signup .button {
    clear: both;
    background-color: #3BD439!important;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .button:hover {
    background-color:#128011;
}